Subject: [Ffc] Auto-selection of representation

From: Anders Logg <[email-masked]>
Date: Thu, 21 Jan 2010 23:22:08 +0100

Note that auto-selection of representation will not work for forms
like

  inner(grad(v), grad(u))*dx + f*g*inner(grad(v), grad(u))*dx

where one could hope for tensor representation for the first term and
quadrature for the second.

This is because UFL will combine the two terms into one integral.

--
Anders